      complex function delta ( x )
c
c*********************************************************************72
c
cc DELTA is a complex function with type statement.
c
      complex x

      delta = x * x

      return
      end
